Requirements

Toad™ Data Modeler requires MS Windows operating system.
  • Microsoft Windows 7 (32-bit or 64-bit)

  • Microsoft Windows Vista (32-bit or 64-bit)

  • Microsoft Windows Server 2008 R2 (64-bit)

  • Microsoft Windows Server 2008 (32-bit or 64-bit)

  • Microsoft Windows Server 2003 (32-bit or 64-bit, Service Pack 2)